/************************************************
*	Media Queries								*
************************************************/

/* Mobile */
		
@media handheld, only screen and (max-width: 1023px) {
		
	/* Theme iPad */
	
	#custom-header .site-title {
		font-size: 3.4em;
		}
	#masthead.text-center {
		padding-bottom: 12px;
		}
	#navigation {
		position: relative;
		width: 100%;
		margin: 0px;
		padding: 0px;
		}
	#navigation.vertical-center {
		position: relative;
		top: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	.menu-toggle {
		display: inline-block;
		color: #666666;
		color: rgba(0, 0, 0, .4);
		font-size: 24px;
		text-align: left;
		line-height: 36px;
		margin: 0;
		padding: 18px;
		}
	.menu-toggle:hover {
		color: rgba(0, 0, 0, .8);
		}
	.mobile-menu ul.sub-menu,
	.mobile-menu ul.children {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: rgba(0, 0, 0, .4) !important;
		font-size: 1.2em;
		text-decoration: none;
		padding: 6px 0px;
		border-top: 1px solid rgba(0, 0, 0, .08);
		}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, .04);
		color: rgba(0, 0, 0, .8) !important;
		text-decoration: none;
		}
	.loading {
		min-height: 380px;
		}
	}
	
/* Typography */
	
@media handheld, only screen and (max-width: 767px) {
	h1 { 
		font-size: 1.8rem; 
		line-height: 1.4; 
		}
	h2 { 
		font-size: 1.6rem; 
		line-height: 1.4; 
		}
	h3 {  
		font-size: 1.4rem; 
		line-height: 1.4; 
		}
	h4 { 
		font-size: 1.2rem; 
		line-height: 1.4; 
		}
	h5 {  
		font-size: 1.0rem; 
		line-height: 1.4; 
		}
	h6 { 
		font-size: 1.0rem; 
		line-height: 1.4; 
		}
	body, p {  
		font-size: 0.9rem; 
		line-height: 1.7; 
		}
	blockquote {
		margin: 10px;
		padding: 0px 15px;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.4;
		}	

	/* Theme iPhone */
	
	#custom-header {
		background-size: cover;
		min-height: 220px;
		}
	#custom-header .site-title {
		font-size: 2rem;
		}
	#custom-header .site-description {
		font-size: 1.2rem;
		}
	.slideshow {
		margin: 18px auto 18px;
		}
	.flex-control-nav {
		display: none;
		}
	.home-posts .post-holder {
		margin-bottom: 18px;
		}
	.content {
		padding-top: 0px;
		} 
	#footer,
	.blog .content,
	.archive .content,
	.search .content,
	.page-template-template-projects .content,
	.page-template-template-portfolio .content {
		padding-top: 18px;
		}
	.blog .post-area, 
	.archive .post-area, 
	.search .post-area,
	.portfolio-item {
		margin-bottom: 18px;
		}
	.loading {
		min-height: 220px;
		}
	.archive-column {
		float: none;
		width: 100%;
		padding-right: 0px;
		}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product {
		width: 100% !important;
		}
	}